# Divider

## Options

| Prop       | Description                    | Default                |
| ---------- | ------------------------------ | ---------------------- |
| `color`    | Divider and title color        | `var(--border-normal)` |
| `icon`     | Icon rendered before the title | `null`                 |
| `title`    | Title for divider              | `null`                 |
